Bug 987747 - adhere xdata passing convention in marker (unlink fop)
adhere xdata passing convention in marker (unlink fop)
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Venky Shankar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 01:19 EDT by Venky Shankar
Modified: 2014-07-11 15:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: glusterfs-3.5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-11 15:17:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Venky Shankar 2013-07-24 01:19:44 EDT
Description of problem:

adhere xdata passing convention in marker (unlink fop).


Version-Release number of selected component (if applicable):
mainline

How reproducible:
always
Comment 1 Anand Avati 2013-07-24 01:50:43 EDT
REVIEW: http://review.gluster.org/5379 (features/marker: pass xdata in marker_unlink()) posted (#1) for review on master by Venky Shankar (vshankar@redhat.com)
Comment 2 Anand Avati 2013-07-24 13:42:08 EDT
COMMIT: http://review.gluster.org/5379 committed in master by Vijay Bellur (vbellur@redhat.com) 
------
commit aa04928a16858e70e6e87f2734e62b141de6f20e
Author: Venky Shankar <vshankar@redhat.com>
Date:   Tue Jul 23 17:02:30 2013 +0530

    features/marker: pass xdata in marker_unlink()
    
    Change-Id: Ia310af96b25f29351f3adc4bbc97aea271df7673
    BUG: 987747
    Signed-off-by: Venky Shankar <vshankar@redhat.com>
    Reviewed-on: http://review.gluster.org/5379
    Reviewed-by: Amar Tumballi <amarts@redhat.com>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Vijay Bellur <vbellur@redhat.com>
Comment 3 Anand Avati 2013-09-13 10:38:08 EDT
REVIEW: http://review.gluster.org/5922 (features/marker: pass xdata in marker_unlink()) posted (#1) for review on release-3.4 by Avra Sengupta (asengupt@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.